{% sw_extends '@Storefront/storefront/layout/navigation/offcanvas/navigation.html.twig' %}

{% block utilities_offcanvas_content %}
    {% sw_include '@Storefront/storefront/layout/navigation/offcanvas/categories.html.twig' with { navigation: navigation } %}

    {% block layout_navigation_offcanvas_navigation_actions %}
        <nav class="nav navigation-offcanvas-actions">
            {% block layout_navigation_offcanvas_navigation_action_language %}
                {% sw_include '@Storefront/storefront/layout/header/actions/language-widget.html.twig' with {position: 'offcanvas'} %}
            {% endblock %}
        </nav>
    {% endblock %}
{% endblock %}